Safe Haskell | Safe-Inferred

BugDeprecated

Synopsis

- foo :: Int
- baz :: Int
- bar :: Int
- one :: Int
- three :: Int
- two :: Int

# Documentation

foo :: Int

Deprecated: for foo

baz :: Int

Deprecated: for baz

bar :: Int

Deprecated: for bar

one :: Int

Deprecated: for one

some documentation for one, two and three

three :: Int

Deprecated: for three

some documentation for one, two and three

two :: Int

Deprecated: for two

some documentation for one, two and three